prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 LabsPlatform
Description: Qt LabsPlatform module
Version: 6.11.1
Libs: -L${libdir} -lQt6LabsPlatform
Cflags: -I${includedir}/QtLabsPlatform -I${includedir} -DQT_LABSPLATFORM_LIB
